#include "NodeCost.h"

namespace cosi {

namespace models {

namespace wiredbas {

NodeCost::NodeCost() {
}

NodeCost::~NodeCost() {
}

double NodeCost::GetValue(std::string pComponentName, std::string pComponentType,
		Ports pPorts){
	return 0 ;
}

}
}
}
